Bug 464639 - CVE-2008-4298 CVE-2008-4359 CVE-2008-4360 lighttpd: multiple security issues [Fedora 9]
Summary: CVE-2008-4298 CVE-2008-4359 CVE-2008-4360 lighttpd: multiple security issues ...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lighttpd
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2008-4298 CVE-2008-4359 CVE-2008-4360
TreeView+ depends on / blocked
 
Reported: 2008-09-29 19:15 UTC by Josh Bressers
Modified: 2009-04-09 17:43 UTC (History)
1 user (show)

Fixed In Version: 1.4.22-2.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-09 17:43:37 UTC
Type: ---


Attachments (Terms of Use)

Description Josh Bressers 2008-09-29 19:15:53 UTC
F9 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Josh Bressers 2008-09-29 19:15:57 UTC
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&release=Fedora%209&bugs=464639,

Comment 3 Fedora Update System 2008-12-26 14:15:42 UTC
lighttpd-1.4.20-6.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/lighttpd-1.4.20-6.fc9

Comment 4 Fedora Update System 2008-12-30 23:51:13 UTC
lighttpd-1.4.20-6.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update lighttpd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11923


Note You need to log in before you can comment on or make changes to this bug.